Subject: Re: NTVDM illegal instruction
From: "Michael Scheibler" <[email-masked]>
To: "Cygwin" <[email-masked]>
Cc: "work" <[email-masked]>
Date: Mon, 16 Jul 2001 09:15:29 +0200

From: "Michael Eager" <[email-masked]>
Sent: Friday, July 13, 2001 7:26 PM

> I'm getting pop-up error message from "16-bit MSDOS Subsystem"
> which complains about "NTVDM illegal instruction" and gives
> CS:05d8, IP:0e9d, OP:ff620200 (none of which seems remarkably useful).
> It also displays /usr/src/redhat/SPECS which is the current directory.
>
> I'm running the latest version of Cygwin on NT2K, latest SR, on an
> Athlon processor.  The problem seems reproducable.  At the time I get
> the error, there are several copies of bash running, as well as rpm,
> cmd, make, and NTVDM.
>
> The MS website has a page on "Troubleshooting NTVDM and WOW Startup
Errors",
> (http://support.microsoft.com/support/kb/articles/Q196/4/53.ASP)
> which I'll follow and see if it helps.
>
> Has anyone encountered similar problems?

I have! Not with cygwin, but with mingw gcc running in a cygwin bash. When I
am running ./configure on GNUstep and it tries to determine if it runs on
cygwin I get this strange message. However it's not really a problem because
it says no after that, so I didn't need to find out more about it.

Michael Scheibler

>
> --
> Michael Eager Eager Consulting     [email-masked]
> 1960 Park Blvd., Palo Alto, CA 94306  650-325-8077
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/